eiskaltdcpp-cli-jsonrpc(1)

NAME
EiskaltDC++_CLI - simple command line interface for EiskaltDC++ Daemon written on perl

SYNOPSIS

eiskaltdcpp-cli-jsonrpc
eiskaltdcpp-cli-jsonrpc <Key>

DESCRIPTION

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocols. It is compatible with DC++, AirDC++, FlylinkDC++ and other DC clients. EiskaltDC++ also interoperates with all common DC hub software.

To use this program you need first install few perl modules:
Getopt::Long
Data::Dump
Term::ShellUI
JSON::RPC

COMMAND LINE OPTIONS
A summary of options is included below.

-h,  --help
    Display help and exit

-V,  --version
    Show version information and exit

FILES

~/.config/eiskaltdc++/ or $XDG_CONFIG_HOME/eiskaltdc++/
    Directory with user configuration files and logs

/usr/local/share/eiskaltdcpp/cli/ or /usr/share/eiskaltdcpp/cli/
    Directory with default configuration file

DOCUMENTATION

Actual README file you can always find here: https://raw.github.com/eiskaltdcpp/eiskaltdcpp/master/eiskaltdcpp-cli/README

AUTHOR
This program was written by Dmitry Kolosov <onyx@z-up.ru> and others (see file AUTHORS).
EiskaltDC++ homepage: https://github.com/eiskaltdcpp/eiskaltdcpp/

BUG REPORTS
If you find a bug in EiskaltDC++ please report it here: https://github.com/eiskaltdcpp/eiskaltdcpp/issues

This manual page was written by Boris Pek <tehnick-8@yandex.ru> for the Debian project (and may be used by others).